import React from 'react';
export default function WaterEcFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-269h-4l100-192h-74v-150h5L395-419h74zm-180.5 58Q212-290 212-408q0-82 66.5-182.5T480-812q135 121 201.5 221.5T748-408q0 118-76.5 197T480-132t-191.5-79" })));
}
